LINUX.ORG.RU

Re: I865/I875 + ALT Linux Master 2.2 у кого нибудь получалось?

а что должно получиться? :-)

anonymous ()

Re: Re: I865/I875 + ALT Linux Master 2.2 у кого нибудь получалось?

Очевидно, чел имеет в виду X Window, и звук. А какая видюха, и какой звук? Я недавно прикупил домой новый компик на 865 чипсете+GeForce FX 5200. На Alt Linux Master 2.0 видео встало без проблем, утянул только драйвера с nvidia.com. С 2.2 проблема - в дистрибутиве нет нормальных (для чайника типа меня :)сырцов ядра, ядро откомпилировано не тем компилятором, который ставится при установке. Я выбрал такой путь : 1. Установить исходники ядра - их требуют драйвера Nvidia 2. Установить тот компилятор, которым сделано ядро из дистрибутива. Пишите на мэйл bill-gh@yandex.ru, будем терзаться вместе

oakhead ()

Re: Re: Re: I865/I875 + ALT Linux Master 2.2 у кого нибудь получалось?

1. Чтобы было счастье с 865-м чипсетом (имеется в виду UDMA на винты, встроенное видео и звук), нужно ядро не менее 2.4.21, а лучше всего 2.4.22. Иначе будет PIO с прокачкой 5Мб/с вместо 50.

2. По поводу 2.2 -- есть такая чудесная команда по имени select-gcc.

Obidos ★★★★★ ()

Re: Re: Re: Re: Re: I865/I875 + ALT Linux Master 2.2 у кого нибудь получалось?

Стянул с Сизифуса ядро 2.4.22 Откомпилялось без проблем, все, что мог, впихнул в ядро. Сначала не грузилось - забыл включить поддержку файловых систем (у меня reiser). После исправления и компиляции все ОК. Делал по подсказке с linuxshop : http://www.linuxshop.ru/linuxbegin/article547.html Все начало летать, в КДЕ появились звуки ( по крайней мере, на системных событиях), однако извлечь заук из других программ, в частности xine, не удалось :(

oakhead ()

Re: I865/I875 + ALT Linux Master 2.2 у кого нибудь получалось?

И я не добился толку с linux на m/b с Intel D865PERL.. Кидал и RH 7.3 и ALTLinux Master 2.2 - не понимает контролера дисков.. Какую linux ставить надо? Fox

anonymous ()

Re: Re: Re: Re: I865/I875 + ALT Linux Master 2.2 у кого нибудь получалось?

>Чтобы было счастье с 865-м чипсетом (имеется в виду UD>MA на >винты, .встроенное видео и звук), нужно ядро не менее 2.4.21, а >лучше всего 2.4.22. Иначе будет PIO с прокачкой 5Мб/с вместо 50. >2. По поводу 2.2 -- есть такая чудесная команда по имени select-gcc. >Obidos (*) (30.10.2003 8:40:39)

Какой дистрибутив содержит Ядро 2.4.22.????? Не нашел в доках.. Плизз.. Подскажите Фокс

anonymous ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.